Программа: MediaWiki версии до 1.3.9 

Обнаружено межсайтовое выполнение сценариев в MediaWiki. Удаленный атакующий может получить доступ к важным данным пользователей.
Уязвимость существует в сценарии ‘includes/SpecialUpload.php’. Удаленный атакующий может загрузить файлы, содержащие злонамеренные HTML код и выполнить их в браузере целевого пользователя.



Оставить мнение